@charset "utf-8";

/* s: 회원가입 */
.register_status {margin-bottom:50px; font-size:20px; font-weight:700; text-align:center;}
.register_links {display:flex; align-items:center; justify-content:center; margin:-10px 0;}
.register_links li {margin:0 10px; width:300px; text-align:center; border-radius:50px; background:linear-gradient(152.41deg, #EBBA52 9.69%, #E68556 88.56%);}
.register_links li a {display:block; color:#fff8ed; padding:20px 0;}
.cosmosfarm-members-form form fieldset .my-row-wrapper.birth_wrap {display:inline-block; width:calc(33.33% - 10px);}
.cosmosfarm-members-form form fieldset .my-row-wrapper.birth_wrap.two {margin:0 15px;}
.cosmosfarm-members-form form fieldset .my-row-wrapper.birth_wrap select {background:url(../images/ico/ico_select_arw.svg) no-repeat right 20px center;}
/* e: 회원가입 */
@media all and (max-width:640px){
/* 회원가입 */
    .member_wrap form fieldset .my-row-wrapper.birth_wrap {display:inline-block; width:calc(33.33% - 7px);}
    .member_wrap form fieldset .my-row-wrapper.birth_wrap.two {margin:0 9px;}
}
